Auto Multiple Choice - Bug # 138: amc-txt with arabic language

Status: Closed Priority: Normal
Author: red sea Category:

Created: 01/26/2013 Assignee:

Updated: 01/29/2013 Due date:

Description: i can't used amc-txt with arabic language , please see the attachment folder.
History

01/27/2013 10:31 am - Alexis Bienveniie

- Status changed from New to Feedback

Please add the

Arabic: 1

option to your AMC-TXT file.

01/27/2013 08:24 pm - red sea

thank you, now myproject working good.
- i hope you add "Arabic: 1" to help page inside AMC (with Lang: AR).

- when i try to used a num optipn like [num=01] i got error msg, but when i used letters like [num=a] the project worked good.

regards

01/27/2013 08:43 pm - Alexis Bienveniie
> i hope you add "Arabic: 1" to help page inside AMC (with Lang: AR).

From revision r1301, @Arabic: 1@ is forced when using @Lang: AR@, so that this line is no longer needed.

> when i try to used a num optipn like [num=01] i got error msg
Which error? Can you post your source file?

01/29/2013 11:56 am - red sea

<pre>

when i try to used a num optipn like [num=01] i got error msg

Which error? Can you post your source file?

</pre>

thanks, now no problem after resart my computer.

regards

01/29/2013 02:14 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from Feedback to Closed
Files

aaa.zip 34.8 kB 01/26/2013 red sea
